local fn = _gn(0x359AF31A4B52F5ED)
--- If mouse is hovering on a slot, it returns the slot's index, else it returns -1.
function Global.PauseMenuGetIndexOfMouseHoveredSlot()
	return _in2(fn, _ri)
end
